/** A component to wrap all components that should be present in the HTML-footer **/

<template>
  <footer>
    <edp3-footer></edp3-footer>
  </footer>
</template>

<script>
import { glueConfig as GLUE_CONFIG } from '@/../config/user-config';
import EDP3Footer from './EDP3-footer';

export default {
  name: 'bottom',
  components: {
    edp3Footer: EDP3Footer,
  },
  data() {
    return {
      footerLogos: GLUE_CONFIG.images.footerLogos,
    };
  },

};
</script>

<style scoped>
</style>
